#include ONCE "window9.bi"

function Create_File (sFileName as string, flag as Long = 0) as HANDLE export
	
	dim as FILE ptr fp = fopen(sFileName, "wb")
	
	if fp = 0 then fp = cast(handle,-1)
	
	return fp

End Function